{
  "_from": "assume@~1.5.0",
  "_id": "assume@1.5.2",
  "_inBundle": false,
  "_integrity": "sha512-/IDWcpPTGjUsf4lcMi837n3xFxkEBVEfVxOvYUgdU3y6FjWSWzXiUzFAYlulr94kr79mNbiOFC5isJmaQn2C2w==",
  "_location": "/assume",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "assume@~1.5.0",
    "name": "assume",
    "escapedName": "assume",
    "rawSpec": "~1.5.0",
    "saveSpec": null,
    "fetchSpec": "~1.5.0"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmjs.org/assume/-/assume-1.5.2.tgz",
  "_shasum": "057c5a2f33ce7d1ccd8d783db2d5d098cacdd111",
  "_spec": "assume@~1.5.0",
  "_where": "/home/xavier/dev/debian/packages/node-url-parse",
  "author": {
    "name": "Arnout Kazemier"
  },
  "bugs": {
    "url": "https://github.com/bigpipe/assume/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "deep-eql": "0.1.x",
    "fn.name": "1.0.x",
    "object-inspect": "1.0.x",
    "pathval": "0.1.x",
    "pruddy-error": "1.0.x"
  },
  "deprecated": false,
  "description": "Expect-like assertions that works seamlessly in node and browsers",
  "devDependencies": {
    "browserify": "9.0.x",
    "istanbul": "0.3.x",
    "mocha": "2.2.x",
    "mocha-phantomjs": "3.5.x",
    "phantomjs": "1.9.x",
    "pre-commit": "1.0.x"
  },
  "homepage": "https://github.com/bigpipe/assume#readme",
  "keywords": [
    "assert",
    "assertion",
    "asserts",
    "assume",
    "bdd",
    "expect",
    "expect.js",
    "should",
    "shouldjs",
    "spec",
    "tdd",
    "test",
    "testing",
    "tests",
    "unit testing",
    "unit"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "assume",
  "repository": {
    "type": "git",
    "url": "git://github.com/bigpipe/assume.git"
  },
  "scripts": {
    "browserify-tests": "browserify test/test.js -o test/phantom.js --debug",
    "coverage": "istanbul cover ./node_modules/.bin/_mocha -- --reporter spec --ui bdd test/test.js",
    "iojs": "iojs --allow-natives-syntax --harmony ./node_modules/mocha/bin/_mocha test/test.js",
    "node": "node --allow-natives-syntax --harmony ./node_modules/mocha/bin/_mocha test/test.js",
    "phantom": "mocha-phantomjs test/phantom.html",
    "prepublish": "mkdir -p dist && browserify index.js -o dist/assume.js --standalone assume",
    "test": "npm run-script browserify-tests && npm run-script phantom",
    "test-travis": "npm run node && istanbul cover node_modules/.bin/_mocha --report lcovonly -- --reporter spec --ui bdd test/test.js",
    "watch": "mocha --watch --reporter spec --ui bdd test/test.js"
  },
  "testling": {
    "harness": "mocha-bdd",
    "files": "test/test.js",
    "browsers": [
      "ie/6..latest",
      "chrome/latest",
      "firefox/latest"
    ]
  },
  "version": "1.5.2"
}
